/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.daenv-options-wrapper {
  margin-bottom: 15px;
  .daenvActiveSwitch {
    margin-top: 8px;
    display: flex;
    column-gap: 10px;

    .switch {
      margin: auto 0 auto 0;
    }
  }
  .ant-collapse-expand-icon {
    display: none !important;
  }
}

#daenv-accept-panel {
  .ant-menu-item {
    display: flex;
    line-height: 24px;
    font-size: 14px;
    svg {
      margin-right: 8px;
    }
    &.ant-menu-item-disabled {
      > svg {
        path:first-of-type {
          fill: #909090;
          stroke: #909090;
        }
      }
    }
  }
}
